const db = require('../models');
const Item = db.items;

// GET - /
exports.getIndex = async function(req, res) {
  const items = await Item.findAll({
    limit: 10,
    order: [
      ['updatedAt', 'DESC'],
    ],
  });

  // req.flash('info', 'This is a test flash message.');

  res.render('index.twig', {
    inventory: items,
  });
};
