const dbConfig = require('config').get('database');
const Sequelize = require('sequelize');

const sequelize = new Sequelize({
  dialect: dbConfig.get('driver'),
  storage: dbConfig.get('connection_string'),
});

const db = {};

db.Sequelize = Sequelize;
db.sequelize = sequelize;

db.items = require('./item.js')(sequelize, Sequelize);

module.exports = db;
